package com.mortals.xhx.module.resource.service.impl;
import org.springframework.beans.BeanUtils;
import java.util.function.Function;
import org.springframework.stereotype.Service;
import com.mortals.framework.service.impl.AbstractCRUDServiceImpl;
import com.mortals.framework.exception.AppException;
import com.mortals.framework.model.Context;
import com.mortals.xhx.module.resource.dao.ResourceImageDao;
import com.mortals.xhx.module.resource.model.ResourceImageEntity;
import com.mortals.xhx.module.resource.service.ResourceImageService;
import lombok.extern.slf4j.Slf4j;
/**
* ResourceImageService
* 图片资源 service实现
*
* @author zxfei
* @date 2025-01-02
*/
@Service("resourceImageService")
@Slf4j
public class ResourceImageServiceImpl extends AbstractCRUDServiceImpl<ResourceImageDao, ResourceImageEntity, Long> implements ResourceImageService {
    
}